Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 20 Mar 2021 11:32:15 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation kirollos                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  kirollos Bot:  Hi Kirollos ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9642955316 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0508072394            03:14 PM, 20th Mar                     kirollos                    OK           03:14 PM, 20th Mar                     kirollos                    Waiting           03:15 PM, 20th Mar                   mayar                   Hi Kirollos, Thank you for contacting us. My name is Mayar ,i will be happy to help you.           03:16 PM, 20th Mar                     kirollos                    Hello Mayar           03:17 PM, 20th Mar                     kirollos                    I have ordered 3 items last week           03:17 PM, 20th Mar                     kirollos                    Firstly one item of them cancelled without informing me and refunded to my acount           03:17 PM, 20th Mar                     kirollos                    but without informing me           03:18 PM, 20th Mar                     kirollos                    and i selected it as gift for one of my friends           03:18 PM, 20th Mar                     kirollos                    but now I'm in bad situation with him because of that           03:18 PM, 20th Mar                     kirollos                    Secondly I didn't receive my order till now           03:19 PM, 20th Mar                     kirollos                    or no confirmation came to me as i can collect it           03:19 PM, 20th Mar                     kirollos                    so can I know please when can i collect it           03:19 PM, 20th Mar                     kirollos                    please solve my two issues           03:20 PM, 20th Mar                   mayar                   Could you please allow me 2 minutes to check your order details?           03:21 PM, 20th Mar                     kirollos                    Ok           03:22 PM, 20th Mar                     kirollos                    waiting you           03:22 PM, 20th Mar                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           03:24 PM, 20th Mar                   mayar                   Is there anything else i can help you with?            03:24 PM, 20th Mar                     kirollos                    when my two issues will be solved           03:25 PM, 20th Mar                     kirollos                    within how many minutes           03:25 PM, 20th Mar                     kirollos                    ??           03:25 PM, 20th Mar                   mayar                   our team will contact you           03:28 PM, 20th Mar                   mayar                   in 1-2 days           03:28 PM, 20th Mar                   mayar                   Is there anything else i can help you with?            03:29 PM, 20th Mar                     kirollos                    Ok           03:29 PM, 20th Mar                     kirollos                    no thanks           03:29 PM, 20th Mar                     kirollos                    waiting the cal from your team           03:29 PM, 20th Mar                     kirollos                    bye           03:29 PM, 20th Mar                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:31 PM, 20th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2275089